<?php
$z[0]=Array("field","木瓜瑶柱盅,木瓜瑶柱盅介绍,青田",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","木瓜瑶柱盅木瓜瑶柱盅特色：汤汁清鲜，馨香扑鼻，木瓜绵糯，瑶柱鲜嫩，美容养颜。原料：木瓜、上等瑶柱、火腿、上汤、精盐、味精等。制作：1、先把木瓜洗净，切开，除去瓜瓤和籽。瑶柱用高汤加热处理成熟。2、将上汤放入每个木瓜中，加入瑶柱、火腿、少许精盐",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","木瓜瑶柱盅_青田特产木瓜瑶柱盅",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　木瓜瑶柱盅\n</p><p>　　木瓜瑶柱盅\n</p><p>　　特色：汤汁清鲜，馨香扑鼻，木瓜绵糯，瑶柱鲜嫩，美容养颜。\n</p><p>　　原料：木瓜、上等瑶柱、火腿、上汤、精盐、味精等。\n</p><p>　　制作：1、先把木瓜洗净，切开，除去瓜瓤和籽。瑶柱用高热处理成熟。2、将上汤放入每个木瓜中，加入瑶柱、火腿、少许精盐和味精，上茏蒸40分钟后，装盘上桌。\n</p><p>　",552,919);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDO61142P-12292.gif",921,1005);
$z[7][4]['name']="litpic";

?>